.all22 {
	width: 1190px; 
	height: 300px; 
	backgrond: black;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
.news {
	width: 1105px;
	background: #c9c9c9;
	font-size: 14px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 15px 30px 30px 55px;
	line-height: 24px;
	
	}
.aba {
	width:1190px;
	height:20px;
	background: #c9c9c9;
	margin: 0px 0px 0px 0px;
	}
.przerwa {
	width: 1190px;
	height: 40px;
	background: #eaeaea;

	}

.odstep {
	width: 75px;
	height: 100px;
	background: blue;
	
	margin: 0px 9p
	}
.subject {
	background: #c9c9c9;
	width: 1150px;
	height: auto;
	font-size: 22px;
	margin: 0px 0px 0px 0px;
	padding: 20px 10px 10px 30px;
	}
.date {
	width: 1160px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
	font-size: 10px;
	background: #c9c9c9;
	}